/* This File Contains All Responsive CSS - Sweet! */
/* Custom Drop-Down
================================================== */
#masternav .selector option {
	background:#eee;
	-webkit-appearance:none;
	padding:5px;
}

#masternav .selector,#masternav .selector span {
	cursor:pointer!important;
	background:url(../images/nav-down.png) 98% center no-repeat;
	-webkit-font-smoothing:antialiased;
}

#masternav .selector,#masternav .selector * {
	margin:0;
	padding:0;
}

#masternav .selector select {
	top:0;
	left:0;
}

#masternav .selector {
	width:97%;
	font-size:12px;
	font-weight:700;
}

#masternav .selector span {
	cursor:pointer;
}

#masternav .selector {
	height:30px;
	line-height:30px;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align:middle;
	zoom:1;
	*display:inline;
}

#masternav .selector select:focus {
	outline:0;
}

#masternav .selector {
	position:relative;
	padding-left:10px;
	overflow:hidden;
}

#masternav .selector span {
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

#masternav .selector select {
	position:absolute;
	height:35px;
	background:none;
	width:97%;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:12px;
	font-weight:500;
	border:0!important;
}

/* General
================================================== */
.post figure img {
	max-width:100%;
}

img {
	max-width:100%;
}

#logo img {
	max-width:100%;
}

/*hide redundant menu*/
#masternav select {
	display:none;
	width:100%!important;
}

#masternav .selector {
	display:none;
	margin-top:5px;
}

/*hide redundant portfolio items*/
.home-projects-responsive {
	display:none;
}

/* Apply To All Responsive Layouts
================================================== */
@media only screen and (device-width: 768px) {
	#home-tagline {
		font-size:14px;
	}
	#home-tagline p {width:auto !important;}
	#home-tagline p br {display:none;}
}

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 740px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	/*hide stuff*/
	.toplink {
		display:none!important;
	}
	
	#wrapper,.content-slider .slides_container {
		width:716px;
	}
	
	.post {
		width:450px;
	}
	
	.sf-menu > li > a {
		padding:0 10px;
	}
	
	/*4 item grid*/
	.portfolio-item,.home-entry,.service-item,.staff-member,.gallery-photo {
		width:164px;
	}
	
	/*content slider*/
	.content-slider .slides_container div.content_slide {
		width:676px;
	}
	
	/*home*/
	.hp-highlight {
		width:222px;
	}
	
	#home-blog-portfolio-wrap #home-portfolio {
		width:380px;
	}
	
	#home-blog-portfolio-wrap #home-portfolio .portfolio-item {
		width:170px;
	}
	
	#home-blog-portfolio-wrap #home-blog {
		width:330px;
	}
	
	#home-blog-portfolio-wrap #home-blog .home-entry {
		width:155px;
	}
	
	/*portfolio*/
	#portfolio-wrap {
		width:760px;
	}
	
	#single-portfolio-left {
		width:275px;
	}
	
	#single-portfolio-right {
		width:410px;
	}
	
	/*footer*/
	#footer-widget-first,#footer-widget-second,#footer-widget-third,#footer-widget-fourth {
		width:154px;
	}
	
	.surplus-flickr-widget a,.widget-recent-portfolio a {
		width:39px;
		height:39px;
	}
}

/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	body,html {
		background:#C77F42;
		overflow-x:hidden;
	}
	
	.phone {
	  color: #FFFFFF !important;
	  float: left !important;
	  font-size: 12px !important;
	  margin-bottom: 5px !important;
	  text-align: left !important;
	  padding-top: 0 !important;
	  margin-left: 75px !important;
}
	
	/*hide stuff*/
	/*
.toplink,.dc-floater-content,#topright,.phone {
		display:none!important;
	}
	
*/
	#masterhead {
		margin-top:0;
		padding-top:0;
	}
	
	#container {
		height:75px;
	}
	
	/*display dropdown nav*/
	#masternav .selector,#masternav select {
		display:inline-block;
	}
	
	#masternav ul {
		display:none;
	}
	
	.button {
		width:96%;
		padding:5px;
	}
	
	#masternav {
		padding:0;
		height:40px;
		line-height:40px;
		float:none;
		width:100%;
		padding:0;
		margin:0;
		color:#FFF;
	}
	
	/*header*/
	#headaside {
		top:0;
	}
	
	#logo img {
	  float: left;
	  margin-left: 9px;
	  margin-top: 31px;
	  max-width: 32%;
	}
	
	/*main wrappers*/
	#wrapper,.content-slider .slides_container {
		width:260px;
		padding:10px;
		margin-top:30px;
	}
	
	#navi, #infoi {
  margin-top:30px;
}
	
	.post,#sidebar {
		float:none;
		width:100%;
	}
	
	#sidebar {
		margin-top:1em;
		padding:0;
		border-top:4px solid #000;
		background:none;
		border:none;
	}
	
	.sidebar-box h4 {
		border-bottom:4px solid #000;
	}
	
	/*2 item grid*/
	.portfolio-item,.home-entry,.service-item,.staff-member,.gallery-photo,#home-blog-portfolio-wrap #home-portfolio .portfolio-item,#home-blog-portfolio-wrap #home-blog .home-entry {
		width:125px;
	}
	
	/*home*/
	#home-highlights {
		margin-right:0;
	}
	
	.hp-highlight {
		width:100%;
	}
	
	.hp-highlight-img {
		display:none;
	}
	
	#home-blog .home-entry {
		width:270px;
	}
	
	#home-blog-portfolio-wrap #home-portfolio,#home-blog-portfolio-wrap #home-blog {
		width:270px;
		float:none;
	}
	
	#home-blog-portfolio-wrap #home-portfolio {
		width:290px;
	}
	
	#page-heading {
		border-bottom:3px solid #F5C000;
		border-top:3px solid #F5C000;
		margin:20px 0;
	}
	
	#page-heading h1, #page-heading .likeh1 {
		padding-left:0;
	}
	
	/*next/prev*/
	#single-nav {
		position:inherit;
		margin-top:15px;
		margin-left:-5px;
	}
	
	/*portfolio*/
	#portfolio-wrap {
		width:290px;
	}
	
	.portfolio-filter {
		position:relative;
		top:0;
		left:0;
		margin-top:20px;
	}
	
	.portfolio-filter ul {
		left:0;
	}
	
	.full-portfolio #portfolio-slides-wrap .flex-control-nav,.full-portfolio .flex-direction-nav li a.next,.full-portfolio .flex-direction-nav li a.prev {
		bottom:25px;
	}
	
	#single-portfolio-left,#single-portfolio-right {
		width:100%;
	}
	
	#single-portfolio-right {
		margin-bottom:25px;
		padding-bottom:25px;
		border-bottom:1px solid #ddd;
	}
	
	#thumb-swap-portfolio .swap-sub {
		width:30px;
		margin-bottom:7px;
	}
	
	#thumb-swap-portfolio .swap-sub img {
		width:30px;
		height:30px;
	}
	
	#single-portfolio-related {
		margin-right:-20px;
		margin-bottom:-20px;
		overflow:hidden;
	}
	
	#single-portfolio-related .heading {
		margin-right:20px;
	}
	
	#single-portfolio-related .portfolio-item {
		margin-bottom:20px;
	}
	
	/*blog*/
	.post-meta {
		margin-bottom:-5px;
	}
	
	/*staff*/
	.staff-department-wrap .staff-member:nth-child(3n+3) {
		clear:both;
	}
	
	/*services*/
	#services-wrap {
		margin-right:0;
	}
	
	.service-item {
		width:230px;
		float:none;
		margin-left:auto;
		margin-right:auto;
	}
	
	/*flex slider*/
	.full-slides .caption {
		display:none;
	}
	
	.flex-control-nav {
		display:none;
	}
	
	.flex-direction-nav li a.next,.flex-direction-nav li a.prev {
		bottom:0;
	}
	
	.flex-direction-nav li a.next {
		right:0;
	}
	
	.flex-direction-nav li a.prev {
		right:20px;
	}
	
	/*content slider*/
	.content-slider .slides_container div.content_slide {
		width:230px;
		padding:0 20px;
	}
	
	/*shortcodes*/
	.testimonial {
		margin-bottom:0;
	}
	
	.pricing-header h4 {
		font-size:16px;
	}
	
	.featured-pricing .pricing-header h4 {
		font-size:18px;
	}
	
	.google-map {
		overflow:hidden;
	}
	
	.tab-shortcode ul.ui-tabs-nav {
		border:none;
		margin:0;
	}
	
	.tab-shortcode ul.ui-tabs-nav li,.tab-shortcode ul.ui-tabs-nav li a {
		width:100%;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		margin:0;
		border:none;
		position:inherit;
	}
	
	.tab-shortcode ul.ui-tabs-nav li a {
		border:1px solid #ddd!important;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
	}
	
	.tab-shortcode ul.ui-tabs-nav li {
		margin-bottom:5px;
	}
	
	.tab-shortcode	ul.ui-tabs-nav .ui-state-active a {
		height:29px;
		top:inherit;
		padding-top:0;
	}
	
	.tab-shortcode .tab_content {
		border-top:1px solid #ddd;
	}
	
	.one-half,.one-third,.one-fourth,.one-fifth,.one-sixth,.one-two-third,.one-three-fourths {
		width:100%;
		margin:0 0 25px;
	}
	
	.alert-red.alignright,.alert-yellow.alignright,.alert-green.alignright,.alert-blue.alignright,.alert-red.alignleft,.alert-yellow.alignleft,.alert-green.alignleft,.alert-blue.alignleft {
		width:100%;
		margin:25px 0;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	
	/*pricing tables*/
	.pricing-third,.pricing-fourth,.pricing-fifth {
		width:100%!important;
	}
	
	.featured-pricing .pricing-header {
		margin-right:0;
	}
	
	.pricing-content {
		border:1px solid #e0e0e0;
	}
	
	.featured-pricing .pricing-button {
		margin-right:0;
	}
	
	.featured-pricing .pricing-header {
		margin:0;
		padding:20px;
	}
	
	.featured-pricing {
		margin-bottom:25px;
	}
	
	/*comments*/
	.children {
		margin:30px 0 0;
	}
	
	.children li.depth-2,.children li.depth-3,.children li.depth-4,.children li.depth-5,.children li.depth-6,.children li.depth-7,.children li.depth-8,.children li.depth-9,.children li.depth-10 {
		margin:0;
	}
	
	/*footer*/
	#footer-widget-first,#footer-widget-second,#footer-widget-third,#footer-widget-fourth {
		width:100%;
		margin:0;
	}
	
	.surplus-flickr-widget a,.widget-recent-portfolio a {
		width:45px;
		height:45px;
	}
	
	#copyright,#footer-menu {
		width:100%;
		text-align:center;
	}
}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	/*main wrappers*/
	#wrapper,.content-slider .slides_container {
		width:430px;
	}
	
	/*4 item grid*/
	.portfolio-item,.gallery-photo,#home-blog-portfolio-wrap #home-portfolio .portfolio-item,.gallery-photo {
		width:130px!important;
		margin-right:20px;
	}
	
	/*header*/
	#headaside {
		top:5px;
	}
	
	/*home*/
	#home-highlights {
		margin:0;
	}
	
	#home-blog-portfolio-wrap #home-portfolio,#home-blog-portfolio-wrap #home-blog {
		width:430px;
		float:none;
	}
	
	#home-blog-portfolio-wrap #home-portfolio {
		width:450px;
	}
	
	#home-blog .home-entry {
		width:430px!important;
	}
	
	#home-blog-portfolio-wrap .home-entry,.home-entry {
		width:205px!important;
	}
	
	#home-blog-portfolio-wrap .full-entry {
		width:100%!important;
	}
	
	/*content slider*/
	.content-slider .slides_container div.content_slide {
		width:390px;
		padding:0 20px;
	}
	
	/*portfolio*/
	#portfolio-wrap {
		width:450px;
	}
	
	/*service item*/
	#services-wrap {
		margin-right:-20px;
	}
	
	.service-item {
		width:205px;
		float:left;
		margin-left:0;
		margin-right:20px;
	}
	
	.responsive-clear {
		clear:both;
	}
	
	/*staff*/
	.staff-member {
		width:205px;
	}
	
	/*footer*/
	#footer-widget-first,#footer-widget-second,#footer-widget-third,#footer-widget-fourth {
		width:205px;
	}
	
	#footer-widget-second {
		margin-right:0;
	}
	
	.surplus-flickr-widget a,.widget-recent-portfolio a {
		width:39px;
		height:39px;
	}
}


.caption-slider .featuredSliderText .small { color: #FFF; display: block; margin-bottom: 10px; text-shadow:2px 2px 2px rgba(0,0,0,0.6) }
.caption-slider .featuredSliderText h2, .caption-slider .featuredSliderText .likeh2 { font-size: 52px; margin-bottom: 5px; padding: 0px; background:none; text-shadow:2px 2px 2px rgba(0,0,0,0.6) }
.caption-slider .featuredSliderText p { font-size: 24px; line-height: 130%; text-shadow:5px; text-shadow:2px 2px 2px rgba(0,0,0,0.6) }


.slider-form-wrap {height:auto; width:100%; clear:both; margin-bottom:10px;}

.caption-slider { position:absolute; left:40px; z-index:2}
#salemainText {padding:0; margin:0; text-transform:none; font-size:55px; color:#ffffff; text-shadow: 1px 2px 5px #333 !important; padding-top:23%; font-weight:bold; margin-bottom:4%}
.caption-slider p {padding:0; margin:0; color:#ffffff; font-size:18px; text-shadow: 1px 2px 5px #333 !important;}
.caption-slider img {width:auto !important; margin-top:10px;}
.caption-slider span {color:#f5c001}
.form-wrap {width:35%; float:left; background-color:#ebe300; padding: 4px 0px !important; background:url('http://www.outdoorblinds.com.au/wp-content/themes/Surplus/images/form-bg.jpg')repeat; position:relative; z-index:0;}
.form-wrap h1 {text-transform:none; text-align: center !important}
.form-wrap form {text-align:center}
.form-wrap form select {width:84% !important; padding:5px; position:relative;} 
.form-wrap img {position:absolute; right:6px; z-index:-1}
#home-tagline { clear: both; float: none;}

#gform_fields_6 {text-align:center; margin:0 auto;}
#gform_6 label { display:none}
#gform_6 input, #gform_6 form select {width:80%; border:none !important; margin-bottom:12px;  padding:6px;}
.gform_widget h4 { text-align: center !important; font-size:22px;}
.gfield_checkbox label{display:block !important;}
#gform_submit_button_6 {background-color:#333333; font:normal 19px 'Open Sans'; color:#ffffff; padding: 12px 0 !important; margin-top:10px; cursor:pointer; }
.gform_footer { text-align:center;}
.ginput_container .gfield_checkbox{width:86%;margin:0 auto !important;}
.ginput_container select { margin-bottom:12px;}
.gform_wrapper .gform_footer {margin-top:0px !important; padding-top:0px !important;}
.gchoice_9_1 label {font-size:12px;}


/* NEW CSS: Homepage - Banner-Form-Slider
================================================== */
@media (max-width:978px) {
	.slider-form-wrap { background-color:#333 !important;}
	#salemainText {font-size:28px !important; margin-bottom:1.8% !important; }
	.caption-slider {
		position: absolute;
		left: 40px;
		width: auto;
		z-index: 0;
		padding: 0px;
		/*bottom:1%;*/
	}
.caption-slider .featuredSliderText h2, .caption-slider .featuredSliderText .likeh2 { font-size:40px; }
	.caption-slider img {width:120px !important;}
	.form-wrap  h4{ font-size:18px !important;}
	.slider-mwrap {height:265px;}
}

@media (max-width:767px) {
	.form-wrap {float:none; display:block; width:100%;}
	.slider-mwrap, .form-wrap  {clear:none !important; float:none; width:100% !important; display:block; }
	.caption-slider { top:0 !important; height:200px;}
	#salemainText { padding-top: 20% !important; font-size:24px !important;}	
#menu-main-navigation { display:none !important; }
#masternav { line-height:0 }
.caption-slider { left:40px; }
}

@media (max-width:500px) {
	.caption-slider {left:10px !important}
	#salemainText {  font-size:18px !important; padding-top: 10% !important }
	.caption-slider p { font-size:16px !important}
	.caption-slider img {width:107px !important;}
	.form-wrap  h4 {font-size:15px !important;}
	.slider-mwrap {height:160px;}
	#home-tagline p {width:auto !important;}
.caption-slider .featuredSliderText h2, .caption-slider .featuredSliderText .likeh2 { font-size:28px; margin:10px 0px 0px 0px; }
.featuredInnerText p { font-size:13px; }
.featuredInnerText br { display:none; }	
.caption-slider .featuredSliderText .small { margin-bottom:0px; }
.content-slider .slides_container div.content_slide{ padding:0px }
}

@media (max-width:500px) {
